﻿body {background-image: url(blau.jpg);}
body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: Verdana, Arial, Helvetica, sans-serif; color:#330099;}
body,td,div,p,pre,ul {font-size: 13px;}
.h1 {font-size: 30px;}
.h2 {font-size: 22px;}
.h3 {font-size: 18px;}
.h4 {font-size: 15px;}
.h5 {font-size: 13px;}
.xs {font-size: 12px;}
.xxs {font-size: 11px;}

.navi-1 a:link    { color:#330099; font-size: 13px;}
.navi-1 a:visited { color:#0033CC; font-size: 13px;}
.navi-1 a:hover   { color:#FFFFFF; font-size: 13px;}
.navi-1 a:active  { color:#CC0099; font-size: 13px;}
.navi-1 { position:absolute;	padding:5px; top:20px;	left:20px; width:115px;	height:1550px; z-index:2; background-image:url(beatles.jpg);	text-align:left; border-top:1px outset #6699cc;	border-left:1px outset #6699cc;	border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-5 { position:absolute; padding:0px; top:20px; left:153px;	width:1550px; z-index:1; background-image:url(hg_main.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-corona { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(corona.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-niewieder { position:absolute; padding:0px; top:20px; left:153px;	width:1200px; z-index:1; background-image:url(niewieder.jpg); text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-extertal { position:absolute; padding:0px; top:20px; left:153px; width:1200px; z-index:1; background-image:url(exter.jpg); text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-brandenburg { position:absolute; padding:0px; top:20px; left:153px; width:1200px; z-index:1; background-image:url(brandenburg.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-hamburg { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(hamburg.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-brocken { position:absolute; padding:0px; top:20px; left:153px;	width:1100px; z-index:1; background-image:url(brocken.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-leipzig { position:absolute; padding:0px; top:20px; left:153px;	width:1100px; z-index:1; background-image:url(leipzig.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-wittenberg { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(wittenberg.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-berlin { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(berlin.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-werder { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(werder.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-eisenach { position:absolute; padding:0px; top:20px; left:153px;	width:1100px; z-index:1; background-image:url(eisenach.jpg); text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-gotha { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(gotha.jpg); text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-eisleben { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(eisleben.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-hildesheim { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(hildesheim.jpg); text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-beatles { position:absolute; padding:0px; top:20px; left:153px;	width:1100px; z-index:1; background-image:url(beatles.jpg); text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-hameln { position:absolute; padding:0px; top:20px; left:153px;	width:1100px; z-index:1; background-image:url(hameln.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-setubal { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(setubal.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-silves { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(silves.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-spanien{ position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(spanien.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-vianadocastelo { position:absolute; padding:0px; top:20px; left:153px;	width:1100px; z-index:1; background-image:url(vianadocastelo.jpg); text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-vilareal { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(vilareal.jpg); text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.navi-viseu { position:absolute; padding:0px; top:20px; left:153px; width:1100px; z-index:1; background-image:url(viseu.jpg);	text-align:left; height:auto; border-top:1px outset #6699cc; border-left:1px outset #6699cc; border-right:1px outset #999999; border-bottom:1px outset #999999;}

.text   { position:absolute; padding:2px; top:146px; left:151px;	          height:340px; z-index:3;       	           text-align:justify;}

a { text-decoration:none; font-weight:bold; font-size: 13px;}
a:link { color: #0000CC;}
a:visited {	color: #999999;}
a:hover { color: #CC00CC;}
a:active { color: #9900FF;}
